
export interface NotificationService {
    success(message: string): void;
    error(message: string): void;
    errorWithDelay(message: string, delay: number): void;
    warning(message: string): void;
    message(message: string): void;
    passphrasePrompt(
        cb: (result: string) => void): void;
}